Subject: Re: bug#49438: Weirdness with native-comp and gv-setter

From: Andrea Corallo <[email-masked]>
Date: Tue, 06 Jul 2021 16:07:48 +0000

Daniel Colascione <[email-masked]> writes:

> With a current native-comp master emacs, emacs -Q --eval "(require
> 'gv)" produces an error "symbol's function definition is void:
> gv-setter" error along with some other complaints that nil isn't a
> function.

Hi Daniel,

unless I'm doing something wrong I can't reproduce this, either with
default settings either building native compiling all elisp ahead of
time.

Can others reproduce this?

Regards

  Andrea